.banner-content .title {
    font-size: 54px;
    margin-bottom: 20px;
    line-height: 1.1;
    /* text-transform: capitalize; */
}

.btn.aos-init.aos-animate {
    background-color: #07a4d4;
}


.tgmenu__main-menu li.menu-item-has-children > a::after {
    color: #ffffff;
    margin-left: 8px;
}
.left-side-content ul {
    padding-left: 16px;
}
.left-side-content ul li{
    border-bottom: 1px dotted #000;
    color: #000;
}

.about__area-six {
    position: relative;
    padding: 43px 0;
}





.custome-Nav .nav-link {
    padding: 10px 6px;
    align-items: center;
    font-size: 12px;
}


.contact-form {
    background-color: #fff;
    padding: 10px;
    border:2px solid #07a4d4;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.custome-Nav .nav-link {
    align-items: center;
    font-size:14px;
    padding: 10px 44px;
    background-color: #ffffff;
    border-radius: 0px !important;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    border-color: transparent!important;
    font-weight:400;
}

.nav-link:hover {
    background-color:#000;
;
}

.nav-tabs {
    gap:5px;
    justify-content: space-between;
    border: transparent;
    margin-bottom:15px;
}

.nav-tabs .nav-link.active {
    color: #fff;
    background-color: #07a4d4;
    border-color: transparent !important;
    border-radius: 0px !important;
     font-weight:600;
}


.call-back-form form .form-grp input {
    border: 1px solid #000;
    border-radius: 4px;
    font-size: 15px;
    font-weight: 500;
    padding: 15px 18px;
    height: 50px;
}


.form-select {
    padding: 15px 18px;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #9597ca;
    background-size: 16px 12px;
       border: var(--bs-border-width) solid #000000;
    border-radius:5px;
}


.btn {
    user-select: none;
    -moz-user-select: none;
       background: #07a4d4 none repeat scroll 0 0;

}

.fw-logo img {
    max-height: 61px;
}

.project__details-content.mt-3 {
    margin-top: 111px !important;
}